View Issue Details

IDProjectCategoryView StatusLast Update
0001696SOGoOpenChange backendpublic2015-05-27 13:11
ReporterwsourdeauAssigned Toludovic  
PrioritylowSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version2.3.0 
Summary0001696: contacts: birthday field not propagated from ol to SOGo
Description

see title

TagsNo tags attached.

Activities

wsourdeau

wsourdeau

2012-03-26 14:54

viewer   ~0003651

There is no "birthday" field per se. A birthday event is created in the calendar and a reference is added to the contact. So it's not a simple mapping.

Issue History

Date Modified Username Field Change
2012-03-14 11:05 wsourdeau New Issue
2012-03-26 14:54 wsourdeau Note Added: 0003651
2012-03-26 14:54 wsourdeau Priority normal => low
2012-07-25 16:08 ludovic Target Version => 2.0
2012-08-07 20:18 ludovic Product Version trunk =>
2012-08-07 20:18 ludovic Target Version 2.0 =>
2012-10-03 11:11 wsourdeau Project SOGo Native Outlook Compatibility (obsolete) => SOGo
2012-10-03 11:12 wsourdeau Category => OpenChange backend
2015-05-27 13:11 ludovic Status new => resolved
2015-05-27 13:11 ludovic Fixed in Version => 2.3.0
2015-05-27 13:11 ludovic Resolution open => fixed
2015-05-27 13:11 ludovic Assigned To => ludovic